View Issue Details

IDProjectCategoryView StatusLast Update
0003209SUMoBugpublic2015-11-01 17:59
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.2.0Fixed in Version4.2.0 
Summary0003209: Wrong behavior of "disable scan for drivers"
DescriptionWrong behavior of "disable scan for drivers"
- when checked : button is removed on main interface
- when unchecked : button is not re-added on main interface (SUMo has to be relaunched)
TagsNo tags attached.

Relationships

related to 0003208 resolvedKyle_Katarn Removal of "disable scan for drivers" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-25 16:59 Kyle_Katarn New Issue
2015-10-25 16:59 Kyle_Katarn Status new => assigned
2015-10-25 16:59 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-25 16:59 Kyle_Katarn Relationship added related to 0003208
2015-10-26 18:02 Kyle_Katarn Target Version 4.3.x => 4.1.8
2015-10-31 18:40 Kyle_Katarn Target Version 4.1.8 => 4.2.0
2015-11-01 17:59 Kyle_Katarn Status assigned => resolved
2015-11-01 17:59 Kyle_Katarn Fixed in Version => 4.2.0
2015-11-01 17:59 Kyle_Katarn Resolution open => fixed